/* ----------------------------------------------------------------------

 Hong Kong Vision オリジナルスタイルシート（PC用）

---------------------------------------------------------------------- */

/* ----------------------------------------------------------------------
  広東語 用語集 テーブル表示スタイル（2019.07.09）
---------------------------------------------------------------------- */
/* 通常の用語集向け */
table.word_list_table td,
table.word_list_table th {
  /* 何も無し スマートフォン向けのみ設定 */
}

/* 用語集（MTR（港鐵）  路線名・駅名一覧） */
table.word_list_table_min td,
table.word_list_table_min th {
    padding: 5px 8px 5px;
}

/* ----------------------------------------------------------------------
  広東語 例文の飾り付け（2016.11.14）
---------------------------------------------------------------------- */
.examplesentence {
    margin-bottom: 15px;
    border: 1px dashed #999;
    display: block;
    padding: 12px 12px 12px 70px;
    background: url(https://hongkongvision.com/wp-content/uploads/2016/11/example_icon.png) left top no-repeat #fffacd;
    line-height: 2;
}

/* ----------------------------------------------------------------------
  広東語 テーブルのセンタリング（2016.07.03）
---------------------------------------------------------------------- */
table.tablecenter {
    margin-left:auto;
    margin-right:auto;
}